| hscolour | Source code | Contents | Index

Language.Haskell.HsColour.CSS

Description
Formats Haskell source code as HTML with CSS.
Synopsis

hscolour :: Bool -> Bool -> String -> String -> String

Documentation

hscolour | Source

:: Bool | Whether to include anchors.
-> Bool | Whether output should be partial (= no stylesheet link will be included.)
-> String | Title for HTML page.
-> String | Haskell source code.
-> String | An HTML document containing the coloured Haskell source code.
Formats Haskell source code as a complete HTML document with CSS.

Produced by Haddock version 0.8